E-Arogya - Feature #503
Feature # 110 (New): [LAB] Laboratory OP Module
Feature # 322 (New): [LAB] Create Ul screen for Lab specialty-Technician mapping
[LAB] Create Ul screen Design for Lab specialty-Technician mapping
27/05/2024 12:35 PM - Uma Maheswarachari Melpati

Status: Resolved Start date: 27/05/2024
Priority: Normal Due date: 04/06/2024
Assignee: Deepika Valluri % Done: 0%
Category: Estimated time: 15:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

[LAB] Create Ul screen Design for Lab specialty-Technician mapping

History

#1 - 07/06/2024 03:56 AM - Deepika Valluri

- Status changed from New to In Progress

#2 - 13/06/2024 02:09 AM - Deepika Valluri

- Status changed from In Progress to Resolved

#3 - 14/06/2024 03:41 AM - Deepika Valluri
- Due date set to 04/06/2024
